_LICENSE=GPLv3 SpecialAuth
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): GPLv3 SpecialAuth
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_GPLv3=GNU General Public License version 3
_LICENSE_PERMS_GPLv3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv3=FSF GPL OSI
_LICENSE_DISTFILES_GPLv3=RakNet-3.902.zip
_LICENSE_NAME_SpecialAuth=Special authorization from developer
_LICENSE_PERMS_SpecialAuth=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_SpecialAuth=
_LICENSE_DISTFILES_SpecialAuth=RakNet-3.902.zip
